if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[BarcodesBox]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[BarcodesBox](
	[BarcodeBox] [varchar](13) NULL,
	[IDProd] [int] NOT NULL,
	[IdUscita] [int] NOT NULL,
	[DimensionePacco] [int] NOT NULL,
	[Descrizione] [varchar](50) NULL
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF

